La versione 52 o successiva di Firefox non può utilizzare il client java per avviare il controllo remoto: Lenovo server Lenovo e IBM x86 - Lenovo Support IT